Subject: Legal Meeting last week
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Oct 2000 02:10:00 -0700 (PDT)

Thank you for your participation in last week's meeting in London, I know 
both Andy and I found a great deal of value in it.

The following actions (I think I have most of them) were distributed, Dave 
and Amita to follow up:

1. Review of personal data restrictions (Enron Europe) - Justin Boyd
2. Review of personal data restrictions (non US - for those countries covered 
by US Counsel) - Brent 
3. Review of all countries for all products added post launch -  Europe - 
Justin
        US plus - Brent
4. Polish Issue - Amita and Justin 
5. Press Access - Mark Taylor
6. Comments on the confirmation issues - Mark Taylor & Mark Evans
7. Enron Content - Mark Taylor
8. Additional London based resource - Mark Evans

In line with the Slide for US - Justin's name was associated with all items 
for Europe etc.

Thanks

Louise